<?php
//
####################################################################################
# Cumulus Realtime-Helper by ph-tvs.nl
####################################################################################
#
#   Project:    Cumulus Realtime-helper
#   Version:    v1.0 - Jan 10th, 2011
#   Purpose:    Shows tables from realtime.txt file
#				for the view-realtime.php file
#				
#   Author:    Theo [HTTP://WWW.PH-TVS.NL] and [HTTP://WWW.WEERSTATION-LEMMER.NL]
#              
####################################################################################
#   Cumulus Realtime-Helper by ph-tvs.nl
#################################################################################### 
include "view-realtime.php";
?>
<html>
<head>
<title>Realtime-helper</title>

<meta name="Helper" content="Realtime-Helper.php">
</head>
<body bgcolor="#F9F9F9">



<table align="center" cellpadding="0" cellspacing="0" width="1024" height="4415" border="1px" bgcolor="#F1F1F1">
    <tr>
        <td width="49" height="39" align="center">Field</td>
        <td width="72" height="39" align="center">Example</td>
        <td width="531" height="39" align="center">Description</td>
        <td width="145" height="39" align="center">
            <p>Equivalent Webtags</p>
        </td>
        <td width="108" height="39" align="center">String</td>
        <td width="119" height="39" align="center">Current value</td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">
            <p>1</p>
        </td>
        <td width="72" height="39" align="center">
            <p>19/08/09</p>
        </td>
        <td width="531" height="39">
            <p>Date (always dd/mm/yy)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#date> </p>
        </td>
        <td width="108" height="39" align="center">$date</td>
        <td width="119" height="39" align="center">
            <p><?php echo $date; ?></p>
        </td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">2</td>
        <td width="72" height="39" align="center">
            <p>16:03:45
</p>
        </td>
        <td width="531" height="39">
            <p>Time(always hh:mm:ss)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#hour>:<#minute></p>
        </td>
        <td width="108" height="39" align="center">$time</td>
        <td width="119" height="39" align="center"><?php echo $time; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">3</td>
        <td width="72" height="39" align="center">8.4</td>
        <td width="531" height="39">
            <p>Outside temperature</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#temp></p>
        </td>
        <td width="108" height="39" align="center">$temp</td>
        <td width="119" height="39" align="center"><?php echo $temp; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">4</td>
        <td width="72" height="39" align="center">84</td>
        <td width="531" height="39">
            <p>Relative humidity</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#hum></p>
        </td>
        <td width="108" height="39" align="center">$hum</td>
        <td width="119" height="39" align="center"><?php echo $hum; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">5</td>
        <td width="72" height="39" align="center">5.8</td>
        <td width="531" height="39">Dewpoint</td>
        <td width="145" height="39" align="center">
            <p><#dew>
</p>
        </td>
        <td width="108" height="39" align="center">$dew</td>
        <td width="119" height="39" align="center"><?php echo $dew; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">6</td>
        <td width="72" height="39" align="center">24.2</td>
        <td width="531" height="39">
            <p>wind speed (average)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#wspeed>
</p>
        </td>
        <td width="108" height="39" align="center">$wspeed</td>
        <td width="119" height="39" align="center"><?php echo $wspeed; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">7</td>
        <td width="72" height="39" align="center">33.0</td>
        <td width="531" height="39">
            <p>latest wind speed reading</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#wlatest></p>
        </td>
        <td width="108" height="39" align="center">$wlatest</td>
        <td width="119" height="39" align="center"><?php echo $wlatest; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">8</td>
        <td width="72" height="39" align="center">261</td>
        <td width="531" height="39">
            <p>wind bearing (degrees)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#bearing></p>
        </td>
        <td width="108" height="39" align="center">$bearing</td>
        <td width="119" height="39" align="center"><?php echo $bearing; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">9</td>
        <td width="72" height="39" align="center">0.0</td>
        <td width="531" height="39">
            <p>current rain rate (per hour)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#rrate></p>
        </td>
        <td width="108" height="39" align="center">$rrate</td>
        <td width="119" height="39" align="center"><?php echo $rrate; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">10</td>
        <td width="72" height="39" align="center">1.0</td>
        <td width="531" height="39">
            <p>rain today</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#rfall></p>
        </td>
        <td width="108" height="39" align="center">$rfall</td>
        <td width="119" height="39" align="center"><?php echo $rfall; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">11</td>
        <td width="72" height="39" align="center">999.7</td>
        <td width="531" height="39">
            <p>barometer
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#press></p>
        </td>
        <td width="108" height="39" align="center">$press</td>
        <td width="119" height="39" align="center"><?php echo $press; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">12</td>
        <td width="72" height="39" align="center">W</td>
        <td width="531" height="39">
            <p>current wind direction (compass point)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#currentwdir>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$currentwdir</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $currentwdir; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">13</td>
        <td width="72" height="39" align="center">6</td>
        <td width="531" height="39">
            <p>wind speed (beaufort)</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#beaufort>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$beaufort</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $beaufort; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">14</td>
        <td width="72" height="39" align="center">km/h</td>
        <td width="531" height="39">
            <p>wind units - m/s, mph, km/h, kts
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#windunit></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$windunit</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $windunit; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">15</td>
        <td width="72" height="39" align="center">C</td>
        <td width="531" height="39">
            <p>temperature units - degree C, degree F
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#tempunit>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$tempunit</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $tempunit; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">16</td>
        <td width="72" height="39" align="center">hPh</td>
        <td width="531" height="39">
            <p>pressure units - MB, hPa, in
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#pressunit>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$pressunit</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $pressunit; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">17</td>
        <td width="72" height="39" align="center">mm</td>
        <td width="531" height="39">
            <p>rain units - mm, in</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#rainunit>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$rainunit</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $rainunit; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">18</td>
        <td width="72" height="39" align="center">146.6</td>
        <td width="531" height="39">
            <p>wind run (today)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#windrun></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$windrun</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $windrun; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">19</td>
        <td width="72" height="39" align="center">+0.1</td>
        <td width="531" height="39">
            <p>pressure trend value</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#presstrendval>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$presstrendval</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $presstrendval; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">20</td>
        <td width="72" height="39" align="center">85.2</td>
        <td width="531" height="39">
            <p>monthly rainfall
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#rmonth></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$rmonth</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $rmonth; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">21</td>
        <td width="72" height="39" align="center">588.4</td>
        <td width="531" height="39">
            <p>yearly rainfall
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#ryear></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$ryear</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $ryear; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">22</td>
        <td width="72" height="39" align="center">11.6</td>
        <td width="531" height="39">
            <p>yesterday's rainfall
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#rfallY></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$rfallY</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $rfallY; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">23</td>
        <td width="72" height="39" align="center">20.3</td>
        <td width="531" height="39">
            <p>inside temperature
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#intemp>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$intemp</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $intemp; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">24</td>
        <td width="72" height="39" align="center">57</td>
        <td width="531" height="39">
            <p>inside humidity </p>
        </td>
        <td width="145" height="39" align="center">
            <p><#inhum></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$inhum</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $inhum; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">25</td>
        <td width="72" height="39" align="center">3.6</td>
        <td width="531" height="39">wind chill</td>
        <td width="145" height="39" align="center">
            <p><#wchill></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$wchill</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $wchill; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">26</td>
        <td width="72" height="39" align="center">-0.7</td>
        <td width="531" height="39">
            <p>temperature trend value
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#temptrend></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$temptrend</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $temptrend; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">27</td>
        <td width="72" height="39" align="center">10.9</td>
        <td width="531" height="39">
            <p>today's high temp
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#tempTH>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$tempTH</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $tempTH; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">28</td>
        <td width="72" height="39" align="center">12:00</td>
        <td width="531" height="39">
            <p>time of today's high temp (hh:mm)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#tTempTH>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$tTempTH</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $tTempTH; ?></td>
    </tr>
    <tr>
        <td width="49" height="38" align="center">29</td>
        <td width="72" height="38" align="center">7.8</td>
        <td width="531" height="38">
            <p>today's low temp
</p>
        </td>
        <td width="145" height="38" align="center">
            <p><#tempTL>
</p>
        </td>
        <td width="108" height="38" align="center">
            <p>$tempTL</p>
        </td>
        <td width="119" height="38" align="center"><?php echo $tempTL; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">30</td>
        <td width="72" height="39" align="center">14:41</td>
        <td width="531" height="39">
            <p>time of today's low temp (hh:mm)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#TtempTL></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$TtempTL</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $TtempTL; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">31</td>
        <td width="72" height="39" align="center">
            <p>37.4
</p>
        </td>
        <td width="531" height="39">
            <p>today's high wind speed (average)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#windTM>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$windTM</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $windTM; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">32</td>
        <td width="72" height="39" align="center">
            <p>14:38
</p>
        </td>
        <td width="531" height="39">
            <p>time of today's high wind speed (average) (hh:mm)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#TwindTM></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$TwindTM</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $TwindTM; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">33</td>
        <td width="72" height="39" align="center">
            <p>44.0
</p>
        </td>
        <td width="531" height="39">
            <p>today's high wind gust
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#wgustTM>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$wgustTM</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $wgustTM; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">34</td>
        <td width="72" height="39" align="center">14:28</td>
        <td width="531" height="39">
            <p>time of today's high wind gust (hh:mm)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#TwgustTM>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$TwgustTM</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $TwgustTM; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">35</td>
        <td width="72" height="39" align="center">999.8</td>
        <td width="531" height="39">
            <p>today's high pressure
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#pressTH>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$pressTH</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $pressTH; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">36</td>
        <td width="72" height="39" align="center">16:01</td>
        <td width="531" height="39">
            <p>time of today's high pressure (hh:mm)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#TpressTH>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$TpressTH</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $TpressTH; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">37</td>
        <td width="72" height="39" align="center">998.4</td>
        <td width="531" height="39">
            <p>today's low pressure</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#pressTL></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$pressTL</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $pressTL; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">38</td>
        <td width="72" height="39" align="center">12:06</td>
        <td width="531" height="39">
            <p>time of today's low pressure (hh:mm)</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#TpressTL>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$TpressTL</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $TpressTL; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">39</td>
        <td width="72" height="39" align="center">1.87</td>
        <td width="531" height="39">
            <p>Cumulus version
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#version></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$version</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $version; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">40</td>
        <td width="72" height="39" align="center">819</td>
        <td width="531" height="39">
            <p>Cumulus build number
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#build></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$build</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $build; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">41</td>
        <td width="72" height="39" align="center">36.0</td>
        <td width="531" height="39">
            <p>10-minute high gust
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#wgust>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$wgust</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $wgust; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">42</td>
        <td width="72" height="39" align="center">10.3</td>
        <td width="531" height="39">
            <p>heat index
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#heatindex></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$heatindex</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $heatindex; ?>;</td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">43</td>
        <td width="72" height="39" align="center">10.5</td>
        <td width="531" height="39">humidex</td>
        <td width="145" height="39" align="center">
            <p><#humidex></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$humidex</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $humidex; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">44</td>
        <td width="72" height="39" align="center">13</td>
        <td width="531" height="39">UV index</td>
        <td width="145" height="39" align="center">
            <p><#UV>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$UV</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $UV; ?>;</td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">45</td>
        <td width="72" height="39" align="center">0.2</td>
        <td width="531" height="39">
            <p>evapotranspiration today </p>
        </td>
        <td width="145" height="39" align="center">
            <p><#ET>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$ET</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $ET; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">46</td>
        <td width="72" height="39" align="center">14</td>
        <td width="531" height="39">
            <p>solar radiation W/m2</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#SolarRad>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$SolarRad</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $SolarRad; ?>;</td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">47</td>
        <td width="72" height="39" align="center">260</td>
        <td width="531" height="39">
            <p>10-minute average wind bearing (degrees)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#avgbearing>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$avgbearing</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $avgbearing; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">48</td>
        <td width="72" height="39" align="center">2.3</td>
        <td width="531" height="39">
            <p>rainfall last hour
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#rhour>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$rhour</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $rhour; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">49</td>
        <td width="72" height="39" align="center">3</td>
        <td width="531" height="39">
            <p>The number of the current forecast as per strings.ini. If the forecast is not being provided by the station and not being generated by Cumulus a value of 0 (zero) is returned &nbsp;</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#forecastnumber>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$forecastnumber</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $forecastnumber; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">50</td>
        <td width="72" height="39" align="center">1</td>
        <td width="531" height="39">
            <p>Flag to indicate that the location of the station is currently in daylight (1 = yes, 0 = No)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#isdaylight></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$isdaylight</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $isdaylight; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">51</td>
        <td width="72" height="39" align="center">1</td>
        <td width="531" height="39">
            <p>If the station has lost contact with its remote sensors &quot;Fine Offset only&quot;, a Flag number is given (1 = Yes, 0 = No)
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#SensorContactLost>
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$SensorContactLost</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $SensorContactLost; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">52</td>
        <td width="72" height="39" align="center">NNW</td>
        <td width="531" height="39">
            <p>Average wind direction
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#wdir></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$wdir</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $wdir; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">53</td>
        <td width="72" height="39" align="center">2040</td>
        <td width="531" height="39">
            <p>Cloud base
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#cloudbase> (value and units combined)
</p>
        </td>
        <td width="108" height="39" align="center">
            <p>$cloudbase</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $cloudbase; ?></td>
    </tr>
    <tr>
        <td width="49" height="39" align="center">54</td>
        <td width="72" height="39" align="center">ft or m</td>
        <td width="531" height="39">
            <p>Cloud base units
</p>
        </td>
        <td width="145" height="39" align="center">
            <p><#cloudbase></p>
        </td>
        <td width="108" height="39" align="center">
            <p>$cbunits</p>
        </td>
        <td width="119" height="39" align="center"><?php echo $cbunits; ?></td>
    </tr>
	
    
</table>
<p>&nbsp;</p>
<p><center>Realtime-Helper for View-Realtime by www.ph-tvs.nl weatherstation:  <a href="http://www.weerstation-lemmer.nl">Weerstation-Lemmer.nl</a></center></p>
</body>
</html> 